package cn.qinys.platform.mobile.tool;



import org.junit.jupiter.api.Test;
import org.springframework.boot.test.context.SpringBootTest;

/**
* @author lie tan
* @description 
* @date 2026-06-13 11:58
**/

@SpringBootTest
public class WeatherToolsTest {


    @Test
    public void getWeather() {
        WeatherTools weatherTools = new WeatherTools(3);
        String weather = weatherTools.getWeather();
        System.err.println(weather);
    }


}